/* CSS main */

/* body */

dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{
	margin: 0; 
	padding: 0;
}

body {
	padding: 0px;
	margin: 0px;
	background-image: url(../img/base.jpg);
	color: #333333;
	font-size: 12px;
	line-height: 23px;
}

h1{
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 13px;
}

h3{
	font-size: 1em;
	font-weight: bold;
	color: #333333;
}

h4{
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}

img{
	border:none;
	vertical-align:bottom;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
	visibility: hidden;
}

clearfix {
    display: inline-block;
}

/* Hides from IE-mac */
*html.clearfix {
	height:1px;
    display: block;
}
/* End hides from IE-mac */


/* Jquary globalMenu
------------------------------------ */

#menu {
	width: 950px;
	height: 40px;
	padding:0;
}

ul#menu {
	width: 950px;
	height: 40px;
	list-style:none;
	padding:0;
	clear: both;
	margin: 0 auto 0 auto;
	background-image: url(../img/menu.gif);
}

ul#menu li {
	float:left;
}

ul#menu li a {
	display:block;
	width:190px;
	height:40px;
	text-indent:-9999px;
}

ul#menu li a span {
	cursor: pointer;
}

/*------------------------------------ */


/*--- div ID ----------- */

#wrapper{
	width:100%;
	height: 100%;
	margin: 0 auto 0 auto;
	background-image: url(../img/background.jpg);
	background-repeat: repeat-x;
}

#header01{
	width:950px;
	height:130px;
	margin:0 auto;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	background-image: url(../menu_o/img/ttl.jpg);
}

#header02{
	width:950px;
	height:130px;
	margin:0 auto;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	background-image: url(../mise_t/img/ttl.jpg);
}

#header03{
	width:950px;
	height:130px;
	margin:0 auto;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	background-image: url(../shop_info/img/ttl.jpg);
}

#header_text_top{
	width:215px;
	padding: 0;
	margin: 10px 0 0 15px;
	float: left;
	text-align: left;
	height: 30px;
}

#header_text{
	width:215px;
	padding: 0;
	margin: 85px 0 0 10px;
	float: right;
	text-align: left;
	height: 30px;
}

#header_logo{
	width: 170px;
	margin: 10px 15px 0 13px;
	padding: 0px;
	height: 70px;
	clear: both;
	float: left;
}

#main_top{
	width:950px;
	margin: 0 auto;
	height: 540px;
	background-image: url(../img/main_img.jpg);
}

#main{
	width:950px;
	margin: 0 auto;
}

#main_ttl{
	width:900px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#under_box{
	width:950px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	height: 220px;
	margin: 80px auto 0 auto;
}

#under_box li{
	display:block;
	width:470px;
	font-size: 12px;
	line-height: 25px;
	list-style-image: none;
	list-style-type: none;
	height: 25px;
}

#annai{
	width:530px;
	clear: both;
	margin: 25px 0 15px 20px;
	float: left;

}

#annai_txt{
	width:510px;
	clear: both;
	margin: 10px 0 10px 0;
	float: left;
	font-size: 10px;

}

#shin_info{
	width:380px;
	float: left;
	margin: 25px 0 10px 0;

}

#recruite_bt{
	width:950px;
	clear: both;
	margin: 0 auto 0 auto;
}

#copyright{
	width:250px;
	height:10px;
	clear: both;
	margin: 0 auto 0 auto;
	padding:10px 0 10px 0;
}


/*--- div class ----------- */


.content{
	width: 900px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}


/*  テキスト ----------- */

a:link {
	color:#333333;
	text-decoration: none;
}

a:visited {
	color:#333333;
	text-decoration: none;
}

a:hover {
	color:#1b1b1b;
	text-decoration:underline;
}

a:active {
	color:#666666;
	text-decoration:underline;
}

a.red:hover {
	color:#CC0000;
	text-decoration:underline;
}

.text10 {
	font-size: 10px;
	line-height: 18px;
}

.text14 {
	font-size: 14px;
	line-height: 31px;
}

.text14-gray {
	font-size: 14px;
	line-height: 21px;
	color: #333333;
	margin: 0px;
}

.text14-red {
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	color: #CC0000;
}

.text14-gray-L20M20 {
	font-size: 14px;
	line-height: 21px;
	color: #333333;
}

.text14_L25 {
	font-size: 14px;
	line-height: 25px;
	padding-top: 0px 5px 3px 5px;
}

.text12_L21 {
	font-size: 12px;
	line-height: 21px;
	padding-top: 0px 5px 3px 5px;
}

.text_box {
	width:605px;
	margin: 0px;
	float: left;
	clear: both;
	line-height: 31px;
}

.text_box02 {
	width:800px;
	margin: 0 auto 0 auto;
	line-height: 31px;
	clear: both;
}

/*  テキストここまで -------- */


.pagetop{
	width:140px;
	float:right;
	padding: 0px;
	margin: 15px 15px 15px 15px;
	clear: both;
}

.information{
	width:850px;
	margin: 60px auto 0 auto;
	padding: 0px;
	clear: both;
}
